/**
 * GREEN FINGERS GARDEN BAGS AND BINS LIMITED
 * Online order wizard
 *
 * Built to include base styles that can be used across
 * the other brand's websites (ie Earthcare Environmental)
 **/


 
.clear {
	clear: both;
}

img {
	display: inline-block;
}
 


/* ========================================================================= STRUCTURE ============= */
/* ================================================================================================= */

.content.order-wizard {
	padding-top: 20px;
}

.left-panel {
	float: left;
	width: 65%;
}

.right-panel {
	float: right;
	width: 30%;
}

.left-panel .step {
	min-height: 400px;
	position: relative;
}



/* ==================================================================== STANDARD FORM FIELDS ======= */
/* ================================================================================================= */

.field {
	clear: both;
	padding: 12px 0;
}

.field.unavailable {
	opacity: 0.35;
}

.step .field > label {
	float: left;
	width: 22%;
	padding-right: 3%;
	padding-top: 12px;
	text-align: right;
}

.step .field > .middleColumn {
	float: left;
	width: 75%;
}

.step .field textarea {
	resize:vertical;
}

.step .field input[type="text"],
.step .field select,
.step .field textarea {
	width: 96%;
	padding: 10px 2%;
	border: 1px solid #343535;
}

.step .field.medium input[type="text"],
.step .field.medium select {
	width: 46%;
}

.step .field.small input[type="text"] {
	width: 50px;
}


/**
 * Field-specific tips and messages
 **/
 
.field .tip {
	display: block;
	color: #AAAAAA;
	font-size: 12px;
	padding-top: 5px;
	font-style: italic;
}
 

/**
 * Dropdowns
 **/

.step .field select {
	background: transparent;
	border: 1px solid #343535;
	font-size: 14px;
	font-family: "OpenSansRegular", Arial, Helvetica, sans-serif;
	padding: 10px 16px;
}


/**
 * Radio buttons 
 **/

.field.radio .option input[type="radio"] {
	display: none;
}

.field.radio .option {
	width: auto;
	float: none;
	display: inline-block;
	margin: 0 5px 0 0;
	padding: 0;
	cursor: hand;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 11px;
	text-align: inherit;
}

.field.radio .option > .label {
	display: inline-block;
	padding: 10px 16px;
	border: 1px solid #000000;
}

.field.radio .option > .label:hover {
	background: #DDDDDD;
}

.field.radio .option input[type="radio"]:checked + .label {
	background: #1d9647;
	border-color: #1d9647;
	color: #FFFFFF;
}


/**
 * Checkboxes
 **/
 
.field.checkbox .middleColumn {
	display: block;
	margin-left: 25%;
	width: auto;
	float: none;
	text-align: left;
	text-transform: none;
	position: relative;
}
 
.field.checkbox .middleColumn .text {
	padding-left: 46px;
}

.field.checkbox label {
	float: none;
    width: 30px;
	height: 30px;
	position: absolute;
	top: 4px;
	left: 0;
	padding: 0;
	cursor: pointer;
}

.field.checkbox input {
	display: none;
}
 
.field.checkbox input + .icon {
	border: 1px solid #000000;
	font-family: 'FontAwesome';
	font-size: 26px;
	text-align: center;
}
 
.field.checkbox input:checked + .icon {
	border-color: #1d9647;
	color: #1d9647;
}
 
.field.checkbox input:not(:checked) + .icon > i {
	opacity: 0;
}



/**
 * Readonly
 **/

.field.readonly .middleColumn .text,
.field .middleColumn .readonly-text {
	display: inline-block;
	padding: 10px 0 8px;
}

.field.confirm-address .address-line {
	padding-bottom: 5px;
}

.field.confirm-address .note {
	padding-top: 5px;
}



/**
 * Google GIS API dropdown
 **/
 
.google-api-address .middleColumn {
	position: relative;
}

.google-api-address .status {
	position: absolute;
	top: 4px;
	right: 4px;
	width: 25px;
	height: 25px;
	display: block;
	font-size: 22px;
}

.google-api-address .status .checking {
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-top: 4px;
}

.google-api-address .status .checking img {
	max-width: 100%;
	max-height: 100%;
}
 
.pac-container {
	background: #eeeeee;
	box-shadow: none;
	border: 1px solid #000000;
	border-top: 0;
	font-family: inherit;
	font-size: 14px;
}

.pac-container:after {
	background: none !important;
	height: 0;
}

.pac-container .pac-item {
	font-size: inherit;
	padding: 4px 14px;
	border: 0;
}

.pac-container .pac-item:hover {
	background: #E4E4E4;
	cursor: hand;
	cursor: pointer;
}
	
.pac-container .pac-icon-marker {
	display: none;
}


/**
 * Credit card fields
 **/
.field.credit-card-number {
	position: relative;
}

.field.credit-card-number .card-type {
	display: inline-block;
	margin-left: -50px;
	height: 24px;
	width: 40px;
	vertical-align: top;
	margin-top: 8px;
	background-position: 100% 50%;
	background-size: contain;
	background-repeat: no-repeat;
}

.field.credit-card-number .card-type.visa {			background-image: url('../images/creditcard-visa.svg'); }
.field.credit-card-number .card-type.amex {			background-image: url('../images/creditcard-amex.svg'); }
.field.credit-card-number .card-type.mastercard { 	background-image: url('../images/creditcard-mastercard.svg'); }



/* when an address is outside of service area, show this extra message */
.out-of-service-area {
	padding-left: 25%;
	padding-top: 40px;
	font-size: 18px;
}




/* ==================================================================== OTHER STANDARD ELEMENTSS === */
/* ================================================================================================= */


/**
 * Headings
 **/
	
#main h4 {
	color: #acacad;
	text-transform: uppercase;
	font-size: 11px;
	margin-bottom: 0;
	font-style: normal;
}

#main .order-wizard h3.confirmation {
	padding-bottom: 20px;
	font-size: 20px;
	line-height: 1.5em;
}



/**
 * Typography variants
 **/

.grey-text {	color: #AAAAAA; }
.red-text {		color: #e5442f; }
.green-text {	color: #1bbf0f; }






/* ========================================================================= UNIQUE ELEMENTS ======= */
/* ================================================================================================= */




/**
 * Progress bar
 *
 * This tracks along indicating how far through the wizard the user is
 **/

.progress-bar {
	position: relative;
	width: 100%;
}

.progress-bar .bar {
	width: 150px;
	height: 8px;
	background: #d0d0d0;
	display: inline-block;
	position: relative;
}
	
.progress-bar .bar .progress-indicator {
	position: absolute;
	top: 0;
	left: 0;
	height: 8px;
	width: 33%;
	display: inline-block;
	background: #1d9647;
}


/**
 * Controls
 *
 * These buttons navigate the wizard steps
 * They also fire google event tracking calls
 **/

.controls {
	text-align: center;
	padding-top: 30px;
}

.controls .control {
	padding: 16px 24px;
	display: inline-block;
	margin-right: -3px;
	cursor: hand;
	cursor: pointer;
	font-weight: bold;
	font-size: 16px;
}

.controls .control i.fa {
	margin-top: 3px;
	vertical-align: top;
}

.controls .control .loader-svg {
	margin-bottom: 1px;
	vertical-align: bottom;
	width: 20px;
	height: 20px;
}

.controls .control.next,
.controls .control.submit {
	color: #FFFFFF;
	background: #61b4e4;
}

.controls .control.disabled {
	cursor: not-allowed !important;
	opacity: 0.3;
}

.controls .control.next.disabled,
.controls .control.submit.disabled {
	color: #AAAAAA;
	background: transparent;
}

.controls .control.next:not(.disabled):hover,
.controls .control.submit:not(.disabled):hover {
	background: #54a8d8;
}

.controls .control.prev {
	color: #AAAAAA;
	background: #DDDDDD;
}

.controls .control.prev.disabled {
	background: transparent;
}

.controls .control.prev:not(.disabled):hover {
	color: #999999;
	background: #CCCCCC;
}


/**
 * Order summary
 *
 * Shows all the fields and their values in the sidebar
 **/

.summary h4 {
	padding-bottom: 5px;
}

.summary .items {
	padding: 0;
	list-style-type: none;
}

.summary .items > li {
	padding: 0 0 5px 0;
	margin: 0;
}

.summary .items > li .label {
	font-weight: bold;
	padding-right: 5px;
	display: inline-block;
}



/**
 * Order confirmation step
 **/

.submission-data {
	position: relative;
}

#main .submission-data h4 {
	font-size: 14px;
	padding-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}

.submission-data .product-image {
	max-height: 180px;
	width: auto;
	position: absolute;
	right: 0;
	bottom: -20px;
}

.submission-data .field.confirmation-value {
	padding: 5px 0;
}

.submission-data .field.confirmation-value label {
	width: 22%;
	padding-right: 3%;
	padding-top: 2px;
}

.submission-data .field.confirmation-value .value {
	display: inline-block;
}



/**
 * Product photos
 **/
 
.product-photo {
	position: absolute;
	right: 0;
	bottom: 20px;
	width: 20%;
}

.product-photo img {
	max-width: 100%;
}







